<?
session_start();
if(isset($_POST['code'])){$code=$_POST['code'];}else{$code='';}
if ((strtoupper ($code)===strtoupper ($_SESSION["code"])) && ($code!=="")) {
	echo "ok=True";
	$_SESSION["code"]="ok";
} else {
	echo  "ok=False";
	$_SESSION["code"]="";
}
?>